body{
		background-color:black;
		color:white;
	}
header{
	color:white;
	text-align:left;
	border-color:white;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	margin:0px 0px 3px 0px;
}
h1{
	margin:8px;
}
h1 a{
	text-decoration:none;
}

.textContent {
	background-color:black;
	color:white;
	padding:3px;
	width:80%;
	margin:auto;
}
.textContent a {
	color:white;
}

.login a{
	text-decoration:none;
	color:white;	
}


.title{
	text-align:center; 
	/*position:absolute;
	left:0px;
	right:0px;
	line-height:100px;*/
}

footer H1{
	margin:10 auto; 
}
footer{
	border-color:white;
	border-style:solid;
	border-width:1px 0px 0px 0px;
	
	text-align:center;
}
#navBar{
	background-color:transparent;
}
